/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

/*Margin body wrapperja*/
body > div.wd-page-wrapper.website-wrapper > div {
	margin-top: 25px;
}

/*Barva tekstov pri Bundlerju na product page-u*/
.wbdl_widget .quantity-break .quantity-break__price .bundle-price {
	color: #e4cc96;
}

.wbdl_widget .quantity-break.active {
	border: 2px solid #e4cc96;
	background: #fffaf0;
}

.wbdl_widget .quantity-break.active .quantity-break__radio input[type=radio], .wbdl_widget .quantity-break .quantity-break__radio input[type=radio] {
    display: none;
}

/*Velikost cene na product page-u*/
div.summary.entry-summary.text-left.wd-grid-col > div > p > ins > span {
	font-size: 30px;

}

#product-27439 > div:nth-child(1) > div.product-image-summary-wrap > div > div > div.summary.entry-summary.text-left.wd-grid-col > div > form > button.single_add_to_cart_button.button.alt {
	width: 100%;
	height: 70px;
}

.woocommerce .product button.single_add_to_cart_button {
	font-size: 16px;
}

/*Skrij ime avtorja na blog postih*/
.wd-post-meta {
    display: none !important;
}

.wd-page-nav {
    display: none !important;
}